Bug 1469297 - Unable to select the Azure region UK South
Unable to select the Azure region UK South
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.7.4
Assigned To: Daniel Berger
Dave Johnson
: ZStream
Depends On: 1469249
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 17:55 EDT by Satoe Imaishi
Modified: 2017-12-18 15:26 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1469249
Environment:
Last Closed: 2017-12-18 15:26:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 CFME Bot 2017-07-11 09:32:31 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/25d45a2b0a103ece25a557930a6b4c96a4cb9642

commit 25d45a2b0a103ece25a557930a6b4c96a4cb9642
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Jun 15 10:43:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 10 17:57:30 2017 -0400

    Merge pull request #78 from djberg96/regions
    
    Add Korea and UK regions
    (cherry picked from commit 604be233a31b3733b0e530c9cb3b2cb8f7d18dc7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1469297

 app/models/manageiq/providers/azure/regions.rb | 68 ++++++++++++++++----------
 1 file changed, 42 insertions(+), 26 deletions(-)
Comment 4 Nandini Chandra 2017-09-20 15:25:18 EDT
Verified that Korea and UK have been added.

Verified in 5.7.4
Comment 7 errata-xmlrpc 2017-12-18 15:26:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.